/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal
 *  and widescreen CSS files as appropriate. */


#block-menu-menu-secondary-menu ul li a.tw,
#block-menu-menu-secondary-menu ul li a.fb,
#block-menu-menu-secondary-menu ul li a.yt,
#block-menu-menu-secondary-menu ul li a.fl {display: none;}

/*
** Main Menu
*/
.sf-menu.sf-style-twas li.first {
	margin-right: 11px;
}

.sf-menu.sf-style-twas a {
	font-size: 95%;
	padding: 2.3em .7em;
}

#region-search input[type="text"] {
	width: 125px;
}

.not-front #zone-preface {
	padding-top: 10px;
	padding-bottom: 20px;
}

#block-user-login {
	left: 15px;
	left: 115px;
}


.field-name-field-attachments td, .field-name-field-fellowship-application-doc td {
	width: 80%;
}

.field-name-field-attachments td img.file-icon {
	display: none;
}

#twitter-widget-0 {
	/*min-width: 160px !important;*/
}

#block-menu-menu-secondary-menu ul.menu li.first {
	display: none;
}

.site-name-slogan .site-slogan {
	font-size: 115%;
}

/*
** Box laterali
*/
.not-front .view-homepage-box {
	position: relative;
	height: 210px;
	margin-bottom: 10px;
	background-color: #f9f9f9;
}

.page-network-regional-offices .views-field-field-shared-single-country .field-content {
	margin-left: 40px;
}

.associated_organizations_fields{
	width:260px;
	float:left;
}

.page-network-associated-organizations .views-field-title{
	font-size:17px;
	color:#666666;
	font-style: normal;
	line-height: 20px;
	margin-bottom: 14px;
}

.page-network-associated-organizations .views-field-body{
	color:#666666;
	font-size: 12px;
	line-height: 18px;
	margin-bottom:22px;
}

.page-network-partners .view-id-network .views-row {
	width: 50%;
	float: left;
	height: 200px;
}


/*
** Deadline
*/

#region-sidebar-first #block-views-deadlines-schedule-block {
	width: 140px;
	height: 165px;
}
#block-views-deadlines-schedule-block .block-title {
	font-size: 12px;
}

.region-sidebar-first-inner #block-views-deadlines-schedule-block .views-field-title a {
	width: 128px;
}

/*
** Opportunities
*/
.not-front .view-opportunities .views-row .views-field-title {
	font-size: 20px;
}
.not-front .view-opportunities .views-row .views-field-field-opportunity-header-home {
	font-size: 16px;
	line-height: 16px;
}

.my-fellowship-row {
	width: 100%;
}

.view-fellowships .views-field-title-field a,
.view-fellowships .views-field-title-field {
	font-size: 14px;
}

.view-fellowships .views-field-title-field  {
	margin-left: 20px;
	width: 185px;
	padding-right: 20px;
}

.opportunities-right-wrapper,
.views-field-field-scientist-degree-held,
.views-field-field-fellowship-degree-held,
.views-field-field-meeting-fields-supported,
.views-field-field-prize-field {
	width: 112px;
	padding: 5px 10px 0;
}

.view-fellowships .views-field-field-shared-deadline{
	width: 121px;
	padding-left: 19px;
	padding-right: 10px;
}

.box-data-opportunity > div {
	width: 80px;
}

.box-data-opportunity > div.partner {
	width: 90px;
}

.box-data-opportunity > div.extra-info {
	width: 140px;
}

.box-data-opportunity div.deadline div.value {
	font-size: 16px;
}

/*
** Publications
*/

.page-node-53 .jcarousel-clip-horizontal {
	width:485px;
}

.page-node-53 .jcarousel-item {
	width: 230px;
	height: auto;
}

.page-node-53 .block-views.even .jcarousel-prev-horizontal {
	top:126px;
	left:-13px;
	width:26px;
	height: 34px;
	background-image: url('img/newsletter_jcarousel_button.png');
}

.page-node-53 .block-views.even .jcarousel-next-horizontal{
	top:126px;
	right: 14px;
	background-image: url('img/newsletter_jcarousel_button.png');
	width:26px;
	height: 34px;
}

/*
** Logo Footer
*/
#zone-logos-wrapper .footer-logos {
	width: 433px;
}

/*
** Footer Menu
*/
#footer-sitemap .main-menu ul > li {
	width: 160px;
}

#zone-branding.container-12 .grid-5 {
	width: 280px;
}

#zone-branding.container-12 .grid-5 {
	width: 280px;
}

#zone-branding.container-12 .grid-5 li.fl,
#zone-branding.container-12 .grid-5 li.yt,
#zone-branding.container-12 .grid-5 li.fb,
#zone-branding.container-12 .grid-5 li.tw {
	display: none;
}

#footer-sitemap .main-menu ul > li > ul > li > a {
	width: 150px;
}

#block-views-homepage-view-blocks-block .jcarousel-skin-default .jcarousel-item {
  width: 330px;
}

.jcarousel-skin-default .jcarousel-prev-horizontal,
.jcarousel-skin-default .jcarousel-next-horizontal {
	/*right: 0;*/
}

.jcarousel-skin-default .jcarousel-prev-horizontal {
	/*right: 30px;*/
}